<div class="modal-header">
   <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
   <h4 class="modal-title" id="myModalLabel">Pergunta sobre - %%GLOBAL_Produton%%</h4>
</div>
<form class="contact_form" method="post" action="%%GLOBAL_ShopPath%%/remote.php?w=Duvida&products=%%GLOBAL_ProdutoIdn%%&id=%%GLOBAL_ProdutoIdn%%&acao=enviar">
   <div class="modal-body">
      <div class="form-group">
         <label for="exampleInputEmail1">Seu Nome:</label>
            <input type="text" class="form-control" id="nomede" name="nome" required>
      </div>
      <div class="form-group">
         <label for="exampleInputEmail1">Seu Email:</label>
         <input type="text" class="form-control" id="emailde" name="email" required>
      </div>
      <div class="form-group">
         <label for="exampleInputEmail1">Sua Pergunta:</label>
         <textarea rows="3" cols="30" class="form-control" name="Message" id=Message required></textarea>
      </div>
      <div class="row">
         <div class="col-12">
            <div class="contact_msg" style="display: none"></div>
         </div>
      </div>
      <div class="col-12">
         <input type="submit" value="Perguntar" class="btn btn-success" name="post">
      </div>
   </div>
</form>

<script>
   (function ($) {
      'use strict';
      var form = $('.contact_form'),
      message = $('.contact_msg'),
      form_data;
      function done_func(response) {
        message.fadeIn()
        message.html(response);
        setTimeout(function () {
          message.fadeOut();
        }, 10000);
        form.find('input:not([type="submit"]), textarea').val('');
      }

      // fail function
      function fail_func(data) {
        message.fadeIn()
        message.html(data.responseText);
        setTimeout(function () {
          message.fadeOut();
        }, 10000);
      }

      form.submit(function (e) {
        e.preventDefault();
        form_data = $(this).serialize();
        $.ajax({
          type: 'POST',
          url: form.attr('action'),
          data: form_data
        })
        .done(done_func)
        .fail(fail_func);
      }); })(jQuery);
</script>